Subject: reboot, anyone?
From: [email-masked] (Arlindo da Silva)

16 Apr 1998 20:06:55 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

   I'm looking for a command line, no questions asked, "reboot" utility for
NT.  I'd like to be able to reboot my NT box remotely from a telnet shell.
   
   It is important that it skips the dialog box as I won't be there to click
the "OK" button.  Can this be done?

      Thanks.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".